Bug 36053 - [MAINTAINER] update database/gigabase from 2.58 to 2.59
Summary: [MAINTAINER] update database/gigabase from 2.58 to 2.59
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-18 17:00 UTC by osa
Modified: 2002-03-23 22:30 UTC (History)
0 users

See Also:


Attachments
file.diff (584 bytes, patch)
2002-03-18 17:00 UTC, osa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description osa 2002-03-18 17:00:06 UTC
	update database/gigabase from 2.58 to 2.59
	See CHANGES for detailes
Comment 1 osa 2002-03-22 10:57:50 UTC
On Mon, Mar 18, 2002 at 07:54:34PM +0300, Sergey A.Osokin wrote:
> 
[skip PR]

So, anybody home? :-)
-- 

Rgdz,                                /"\ 
Sergey Osokin aka oZZ,               \ /  ASCII RIBBON CAMPAIGN
osa@freebsd.org.ru                    X     AGAINST HTML MAIL
http://freebsd.org.ru/~osa/          / \
Comment 2 Patrick Li freebsd_committer 2002-03-23 22:30:19 UTC
State Changed
From-To: open->closed

Committed, Thanks!